<?xml version="1.0" ?>
<configurations xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <tool_group>
    <name>Geometry</name>
    <description>Description is missing for this Tool Group </description>
    <tools>
      <tool Name="Create Point Interpolate"/>
      <tool Name="Create Surface XYZ"/>
      <tool Name="Find Short And Small"/>
      <tool Name="Label Free Edges"/>
      <tool Name="Remove Duplicate Surfaces"/>
    </tools>
    <Version>1.0</Version>
  </tool_group>
</configurations>
